Employees

Create an employee skill

POST
/api/public/v2/employees/{employee_id}/skills

Path Parameters

employee_id*integer
Formatint64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/public/v2/employees/0/skills" \  -H "Content-Type: application/json" \  -d '{    "skill_id": 0,    "level": "string"  }'
{  "data": {    "id": 0,    "level": "string",    "skill": {      "id": 0,      "name": "string"    }  }}